<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.xml_core.feature.patch"
      label="%featureName"
      version="3.0.5.v201005210551-32EAp9oA57D6C7G5IG_"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <requires>
      <import feature="org.eclipse.wst.xml_core.feature" version="3.0.5.v200903310029-7A7NEH6E7QYGHRHvLuKlbZ" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.xml.core"
         download-size="0"
         install-size="0"
         version="1.1.312.v201005210551"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.dtd.core"
         download-size="0"
         install-size="0"
         version="1.1.202.v200910060534"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.core"
         download-size="0"
         install-size="0"
         version="1.1.307.v201003050440"
         unpack="false"/>

   </feature>
